.search-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255);
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.search-overlay.open {
  opacity: 1;
  visibility: visible;
}

.search-overlay-content {

  .mobile-search-header {
    padding: 22px 0px;
    background: $white;
    border-top: 1px solid $white-20;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.12);

    p {
      font-size: 24px;
      font-weight: 700;
      font-family: $secondary-font-family;
    }

    i {
      font-size: 20px;
      color: $black-100;
      text-align: right;
      cursor: pointer;
    }
  }

  .search-box {
    margin-top: 30px;
    padding: 30px 15px;

    input {
      border-radius: 0px;
    }

    button {
      padding: 15px 30px;
      background: $black-80;
      color: $white;
      text-transform: uppercase;
      text-align: center;
      border-radius: 0px;
      border:1px solid $black-80;

      &:hover {
        background: transparent;
        color: $black-80;
      }

    }
  }
}
